package com.pcloud.book.timecontrol.enums;

public enum TaskSubscribeStateEnum {

    UNSUBSCRIBE(0, "取消订阅"),

    SUBSCRIBE(1, "订阅"),

    FINISH(2, "完成");

    public Integer state;

    public String desc;

    public Integer getState() {
        return state;
    }

    public void setState(Integer state) {
        this.state = state;
    }

    TaskSubscribeStateEnum(Integer state, String desc) {
        this.state = state;
        this.desc = desc;
    }

}
